Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 25-08-2015 21:25:30

avinash
Membre
Lieu : Rosnay 85320
Distrib. : Debian Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gestionnaire de fenêtres (xfwm4)
Inscription : 04-06-2013

Installation de VLC

Bonjour,
Je viens d'installer sans difficultés VLC dans Sid mais j'ai des difficultés pour l'installer dans Jessie.
Voici ce que me renvoie le terminal:

apt-get install vlc



Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 vlc : Dépend: vlc-nox (= 1:2.0.6-dmo3) mais ne sera pas installé
       Dépend: libavcodec54 (>= 8:1.0.0) mais ne sera pas installé
       Recommande: vlc-plugin-notify (= 1:2.0.6-dmo3) mais ne sera pas installé
       Recommande: vlc-plugin-pulse (= 1:2.0.6-dmo3) mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
root@jeanpierre-h67a-ud3h-b3:/home/jean-pierre# exit
exit


jean-pierre@jeanpierre-h67a-ud3h-b3:~$

lsb_release -ds


Debian GNU/Linux 8.1 (jessie)



Je me demande si je dois modifier mon sources.list.
Si vous avez une idée, merci.

Dernière modification par avinash (26-08-2015 00:23:50)

Hors ligne

#2 25-08-2015 22:08:18

benco
Membre
Distrib. : Jessy 8.2
Noyau : Linux 3.16.0-4-amd64
(G)UI : open-box
Inscription : 13-08-2015

Re : Installation de VLC

Par défault,vlc est installé dans jessie

Hors ligne

#3 25-08-2015 22:16:38

avinash
Membre
Lieu : Rosnay 85320
Distrib. : Debian Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gestionnaire de fenêtres (xfwm4)
Inscription : 04-06-2013

Re : Installation de VLC

Oui mais chez moi il y a des dépendances non satisfaites et je ne sais pas comment corriger cela.

Hors ligne

#4 25-08-2015 22:19:57

benco
Membre
Distrib. : Jessy 8.2
Noyau : Linux 3.16.0-4-amd64
(G)UI : open-box
Inscription : 13-08-2015

Re : Installation de VLC

less /etc/apt/sources.list

Hors ligne

#5 25-08-2015 22:49:52

avinash
Membre
Lieu : Rosnay 85320
Distrib. : Debian Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gestionnaire de fenêtres (xfwm4)
Inscription : 04-06-2013

Re : Installation de VLC

# deb cdrom:[Debian GNU/Linux testing _Jessie_ - Official Snapshot amd64 NETINST Binary-1 20140721-06:33]/ jessie main

#deb cdrom:[Debian GNU/Linux testing _Jessie_ - Official Snapshot amd64 NETINST Binary-1 20140721-06:33]/ jessie main

deb [url]http://ftp.fr.debian.org/debian/[/url] jessie main non-free contrib
deb-src [url]http://ftp.fr.debian.org/debian/[/url] jessie main non-free contrib

deb [url]http://security.debian.org/[/url] jessie/updates main non-free contrib
deb-src [url]http://security.debian.org/[/url] jessie/updates main non-free contrib

# jessie-updates, previously known as 'volatile'
deb [url]http://ftp.fr.debian.org/debian/[/url] jessie-updates main non-free contrib
deb-src [url]http://ftp.fr.debian.org/debian/[/url] jessie-updates main non-free contrib
deb [url]http://www.deb-multimedia.org[/url] wheezy main non-free
# jessie-backports, previously on backports.debian.org
deb [url]http://ftp.fr.debian.org/debian/[/url] jessie-backports main
deb-src [url]http://ftp.fr.debian.org/debian/[/url] jessie-backports main
# Pour avoir la dernière version de firefox
deb [url]http://mozilla.debian.net/[/url] wheezy-backports iceweasel-release
 

Hors ligne

#6 25-08-2015 22:54:43

avinash
Membre
Lieu : Rosnay 85320
Distrib. : Debian Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gestionnaire de fenêtres (xfwm4)
Inscription : 04-06-2013

Re : Installation de VLC

Le problème vient peut-être de cette ligne?

deb http://www.deb-multimedia.org wheezy main non-free

Dernière modification par avinash (25-08-2015 22:55:20)

Hors ligne

#7 25-08-2015 22:58:27

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : Installation de VLC

C'est plus joli comme ça ton message précédent avinash ? smile Tu peux faire pareil en éditant ton message pour voir comment on colore les fichiers sources.list wink

avinash a écrit :

Le problème vient peut-être de cette ligne?

Très probablement.


Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

En ligne

#8 25-08-2015 23:01:47

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Installation de VLC

avinash a écrit :

Bonjour,
Je viens d'installer sans difficultés VLC dans Sid mais j'ai des difficultés pour l'installer dans Sid.



cette phrase ne veut rien dire , 2 fois sid

dans ton profil tu met jessie avec un noyau 3.14 alors que jessie est en 3.16

je comprend pas pourquoi tu veus installer vlc sur sid , sid n est pas une distribution debian , si tu veus tester il te faut stretch avec des paquets de sid ou experimental.

tu aura moins de problemes de dependances , de plus en ce momment stretch est tres proche de sid plus que de jessie  tongue wink

pour sid le noyau est en 4.1.0 en ce moment (comme pour stretch 4.1.0)
stretch est plus stables en dépendances alors que sid peut voir une multitudes de paquets modifié au grés des programmeurs a un instant donné (et des paquets cassés) .

voili voilou smile

ps: ton sources.list est des plus exotique wink lol , mais tu est pas en sid mais en jessie roll , d ou mon inquietude a ta question ci dessus je comprends encore moins

Dernière modification par robert2a (25-08-2015 23:05:28)

Hors ligne

#9 25-08-2015 23:15:27

benco
Membre
Distrib. : Jessy 8.2
Noyau : Linux 3.16.0-4-amd64
(G)UI : open-box
Inscription : 13-08-2015

Re : Installation de VLC

Commente "#" ta ligne "deb http://www.deb-multimedia.org wheezy main non-free"
ensuite

apt-get update && apt-get install vlc

Dernière modification par benco (25-08-2015 23:15:56)

Hors ligne

#10 25-08-2015 23:27:00

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Installation de VLC


# deb cdrom:[Debian GNU/Linux testing _Jessie_ - Official Snapshot amd64 NETINST Binary-1 20140721-06:33]/ jessie main
#deb cdrom:[Debian GNU/Linux testing _Jessie_ - Official Snapshot amd64 NETINST Binary-1 20140721-06:33]/ jessie main

deb http://ftp.fr.debian.org/debian/ jessie main non-free contrib

deb http://security.debian.org/ jessie/updates main non-free contrib

# jessie-updates, previously known as 'volatile'
deb http://ftp.fr.debian.org/debian/ jessie-updates main non-free contrib

# jessie-backports, previously on backports.debian.org
deb http://ftp.fr.debian.org/debian/ jessie-backports main contrib non-free

 



celui ci basic devrait suffire ( a toi d archiver l ancien et de mettre celui ci )

ps: @bendia
je me rapelle plus quel code pour avoir les jolis couleurs , je vai me faire tirer les oreilles .......... roll



edit par nIQnutn: il faut utiliser "apt_sources"

Dernière modification par robert2a (25-08-2015 23:31:48)

Hors ligne

#11 25-08-2015 23:34:01

avinash
Membre
Lieu : Rosnay 85320
Distrib. : Debian Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gestionnaire de fenêtres (xfwm4)
Inscription : 04-06-2013

Re : Installation de VLC

@robert2a
Je ne me suis pas relu : je voulais écrire " j'ai réussi à installer VLC dans Sid mais pas dans Jessie ".
Désolé !

Dernière modification par avinash (25-08-2015 23:38:34)

Hors ligne

#12 25-08-2015 23:41:06

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Installation de VLC

ok smile

vérifie quand meme ta version du noyau (pour mettre a jour ton profil ) et pour iceweasel personnellement je fais confiance a debian , la derniere version ne m interresse pas et je pense qu il y plus de risque de soucis que celle de la stable.

apres c est un choix.

Hors ligne

#13 25-08-2015 23:44:55

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : Installation de VLC

robert2a a écrit :

je me rapelle plus quel code pour avoir les jolis couleurs , je vai me faire tirer les oreilles .......... roll

Ha non, moi je les taille en pointe wink

Sinon, ben suffit de lire le wiki  Voir le tuto : Le code, ça pique moins les yeux en couleur big_smile

Edit : Et +1 avec la réponse de robert2a. Les dépôts multimedia, ça a tendance à mettre le bronx. Je crois que les numéros de version des paquets (qui servent à apt pour savoir qui est le plus récent) ne suivent pas les «normes» de Debian dans le dépôt multimedia.

Dernière modification par bendia (25-08-2015 23:47:39)


Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

En ligne

#14 25-08-2015 23:52:41

Atys
Membre
Distrib. : Debian GNU/Linux unstable (sid)
Noyau : Linux 4.8.0-2-686-pae
(G)UI : Fluxbox - Xfce
Inscription : 28-02-2015

Re : Installation de VLC

Je suis en train de construire une Sid d'une Weekly Testing Jessie depuis hier, je te donne ce que j'ai en mains, ça peu servir peu être ! Mais je suis loin d'avoir terminer, VLC est installé et fonctionne !


lsb_release -ds


Debian GNU/Linux stable-updates (sid)




apt-cache policy vlc


vlc:
  Installé : 1:2.2.1-dmo9
  Candidat : 1:2.2.1-dmo9
 Table de version :
 *** 1:2.2.1-dmo9 0
        500 ftp://ftp.deb-multimedia.org/ sid/main i386 Packages
        100 /var/lib/dpkg/status
     1:2.2.1-dmo6 0
        500 ftp://ftp.deb-multimedia.org/ testing/main i386 Packages
     1:2.2.1-dmo1+cve1 0
        500 ftp://ftp.deb-multimedia.org/ jessie/main i386 Packages
     2.2.1-3 0
        500 http://ftp.fr.debian.org/debian/ sid/main i386 Packages
     2.2.1-2+b2 0
        500 http://ftp.fr.debian.org/debian/ testing/main i386 Packages
     2.2.0~rc2-2+deb8u1 0
        500 http://security.debian.org/ jessie/updates/main i386 Packages
     2.2.0~rc2-2 0
        500 http://ftp.fr.debian.org/debian/ jessie/main i386 Packages




Le /etc/apt/sources.list

cat /etc/apt/sources.list



#

# deb cdrom:[Debian GNU/Linux testing _Jessie_ - Official Snapshot i386 DVD Binary-1 20141117-04:39]/ jessie contrib main

#deb cdrom:[Debian GNU/Linux testing _Jessie_ - Official Snapshot i386 DVD Binary-1 20141117-04:39]/ jessie contrib main

deb http://ftp.fr.debian.org/debian/ jessie main contrib non-free
#deb-src http://ftp.fr.debian.org/debian/ jessie main

deb http://security.debian.org/ jessie/updates main contrib non-free
#deb-src http://security.debian.org/ jessie/updates main contrib

# jessie-updates, previously known as 'volatile'
deb http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free
#deb-src http://ftp.fr.debian.org/debian/ jessie-updates main contrib

# jessie-backports, previously on backports.debian.org
deb http://ftp.fr.debian.org/debian/ jessie-backports main contrib non-free
#deb-src http://ftp.fr.debian.org/debian/ jessie-backports main contrib

deb ftp://ftp.deb-multimedia.org stable main non-free
deb ftp://ftp.deb-multimedia.org stable-backports main
#deb http://mirror.optus.net/deb-multimedia/ stable main
#deb http://www.deb-multimedia.org stable main non-free
#deb http://www.deb-multimedia.org stable-backports main

# stable iceweasel release
#deb http://mozilla.debian.net/ jessie-backports iceweasel-esr
deb http://mozilla.debian.net/ jessie-backports iceweasel-release
#deb http://mozilla.debian.net/ jessie-backports iceweasel-beta
#deb http://mozilla.debian.net/ jessie-backports iceweasel-aurora

# dépôt VideoLAN pour libdvdcss2
deb http://download.videolan.org/pub/debian/stable/ /
#deb http://download.videolan.org/pub/videolan/debian jessie main
#deb-src http://download.videolan.org/pub/videolan/debian jessie main

# Virtual box repo
# =============================================================================
# to add gpg key:
# wget -q https://www.virtualbox.org/download/oracle_vbox.asc -O- | apt-key add -
# wget -q http://download.virtualbox.org/virtualbox/debian/oracle_vbox.asc -O- | apt-key add -
deb http://download.virtualbox.org/virtualbox/debian jessie contrib
# deb http://download.virtualbox.org/virtualbox/debian wheezy contrib
#deb http://download.virtualbox.org/virtualbox/debian vivid contrib
#deb http://packages.devuan.org/merged jessie main


# Testing
#deb http://ftp.fr.debian.org/debian/ testing main contrib non-free
#deb-src http://ftp.fr.debian.org/debian/ testing main contrib non-free
#deb http://security.debian.org/ testing/updates main contrib non-free
#deb-src http://security.debian.org/ testing/updates main contrib non-free

#deb ftp://ftp.deb-multimedia.org testing main non-free


# Sid
#deb http://ftp.fr.debian.org/debian/ sid main contrib non-free
#deb-src http://ftp.fr.debian.org/debian/ sid main contrib non-free

#deb ftp://ftp.deb-multimedia.org sid main non-free


#deb http://download.videolan.org/pub/videolan/debian sid main
#deb-src http://download.videolan.org/pub/videolan/debian sid main


# Experimental
#deb http://ftp.debian.org/debian experimental main contrib non-free
#deb http://ftp.fr.debian.org/debian/ experimental main contrib non-free
#deb-src http://ftp.fr.debian.org/debian/ experimental main contrib non-free

#deb http://mozilla.debian.net/ experimental iceweasel-aurora


# Aptosid
#deb http://debian.tu-bs.de/project/aptosid/debian/ sid main fix.main
#deb-src http://debian.tu-bs.de/project/aptosid/debian/ sid main fix.main

#Liquorix Kernel
#deb http://liquorix.net/debian sid main
#deb-src http://liquorix.net/debian sid main





Il y a sûrement des choses à corriger dans mon sources.list j'ai du tout le refaire ! Et la syntaxe, je vais me faire massacrer mad


Mon noyau actuel est :

uname -a


Linux PC 3.16.0-4-686-pae #1 SMP Debian 3.16.7-ckt11-1+deb8u3 (2015-08-04) i686 GNU/Linux


le 4.2.0-rc6-686-pae est installé mais pas encore reboot !



Mon iceweasel

apt-cache policy iceweasel


  Installé : 38.2.0esr-1
  Candidat : 38.2.0esr-1
 Table de version :
     40.0-1 0
          1 http://ftp.debian.org/debian/ experimental/main i386 Packages
 *** 38.2.0esr-1 0
        500 http://ftp.fr.debian.org/debian/ sid/main i386 Packages
        100 /var/lib/dpkg/status
     38.2.0esr-1~stretch 0
        500 http://ftp.fr.debian.org/debian/ testing/main i386 Packages
     38.2.0esr-1~deb8u1 0
        500 http://security.debian.org/ jessie/updates/main i386 Packages
     31.6.0esr-1 0
        500 http://ftp.fr.debian.org/debian/ jessie/main i386 Packages



Voila ou j'en suis roll


Par contre oui mon profil va redevenir à jour, je suis sous LXDE.

Dernière modification par Atys (18-10-2015 18:25:12)

Hors ligne

#15 25-08-2015 23:58:32

avinash
Membre
Lieu : Rosnay 85320
Distrib. : Debian Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gestionnaire de fenêtres (xfwm4)
Inscription : 04-06-2013

Re : Installation de VLC

J'ai commenté la ligne "deb http://www.deb-multimedia.org wheezy main non-free"

apt-get update && apt-get install vlc



Atteint [url]http://ftp.fr.debian.org[/url] jessie InRelease
Atteint [url]http://security.debian.org[/url] jessie/updates InRelease                    
Atteint [url]http://ftp.fr.debian.org[/url] jessie-updates InRelease                      
Ign [url]http://mozilla.debian.net[/url] wheezy-backports InRelease                      
Atteint [url]http://security.debian.org[/url] jessie/updates/main Sources                
Atteint [url]http://ftp.fr.debian.org[/url] jessie-backports InRelease                    
Réception de : 1 [url]http://mozilla.debian.net[/url] wheezy-backports Release.gpg [819 B]
Atteint [url]http://security.debian.org[/url] jessie/updates/non-free Sources            
Atteint [url]http://ftp.fr.debian.org[/url] jessie/main Sources                          
Atteint [url]http://security.debian.org[/url] jessie/updates/contrib Sources              
Atteint [url]http://security.debian.org[/url] jessie/updates/main amd64 Packages          
Atteint [url]http://mozilla.debian.net[/url] wheezy-backports Release                    
Ign [url]http://mozilla.debian.net[/url] wheezy-backports Release                        
Atteint [url]http://ftp.fr.debian.org[/url] jessie/non-free Sources                      
Atteint [url]http://security.debian.org[/url] jessie/updates/non-free amd64 Packages      
Atteint [url]http://security.debian.org[/url] jessie/updates/contrib amd64 Packages      
Ign [url]http://mozilla.debian.net[/url] wheezy-backports/iceweasel-release amd64 Packages/DiffIndex
Atteint [url]http://ftp.fr.debian.org[/url] jessie/contrib Sources                        
Atteint [url]http://security.debian.org[/url] jessie/updates/contrib Translation-en      
Atteint [url]http://security.debian.org[/url] jessie/updates/main Translation-en          
Atteint [url]http://ftp.fr.debian.org[/url] jessie/main amd64 Packages                    
Atteint [url]http://security.debian.org[/url] jessie/updates/non-free Translation-en      
Atteint [url]http://ftp.fr.debian.org[/url] jessie/non-free amd64 Packages                
Atteint [url]http://ftp.fr.debian.org[/url] jessie/contrib amd64 Packages                
Atteint [url]http://ftp.fr.debian.org[/url] jessie/contrib Translation-en                
Atteint [url]http://ftp.fr.debian.org[/url] jessie/main Translation-fr                    
Atteint [url]http://ftp.fr.debian.org[/url] jessie/main Translation-en
Atteint [url]http://ftp.fr.debian.org[/url] jessie/non-free Translation-en
Atteint [url]http://ftp.fr.debian.org[/url] jessie-updates/main Sources
Atteint [url]http://ftp.fr.debian.org[/url] jessie-updates/non-free Sources              
Atteint [url]http://ftp.fr.debian.org[/url] jessie-updates/contrib Sources                
Réception de : 2 [url]http://ftp.fr.debian.org[/url] jessie-updates/main amd64 Packages/DiffIndex [643 B]
Atteint [url]http://ftp.fr.debian.org[/url] jessie-updates/non-free amd64 Packages        
Atteint [url]http://ftp.fr.debian.org[/url] jessie-updates/contrib amd64 Packages
Atteint [url]http://ftp.fr.debian.org[/url] jessie-updates/contrib Translation-en        
Réception de : 3 [url]http://ftp.fr.debian.org[/url] jessie-updates/main Translation-en/DiffIndex [229 B]
Atteint [url]http://ftp.fr.debian.org[/url] jessie-updates/non-free Translation-en        
Réception de : 4 [url]http://ftp.fr.debian.org[/url] jessie-backports/main Sources/DiffIndex [7 819 B]
Réception de : 5 [url]http://ftp.fr.debian.org[/url] jessie-backports/main amd64 Packages/DiffIndex [7 819 B]
Atteint [url]http://mozilla.debian.net[/url] wheezy-backports/iceweasel-release amd64 Packages
Réception de : 6 [url]http://ftp.fr.debian.org[/url] jessie-backports/main Translation-en/DiffIndex [6 301 B]
Ign [url]http://mozilla.debian.net[/url] wheezy-backports/iceweasel-release Translation-fr_FR
Ign [url]http://mozilla.debian.net[/url] wheezy-backports/iceweasel-release Translation-fr
Ign [url]http://mozilla.debian.net[/url] wheezy-backports/iceweasel-release Translation-en
23,6 ko réceptionnés en 3s (7 486 o/s)
Lecture des listes de paquets... Fait
W: Erreur de GPG : [url]http://mozilla.debian.net[/url] wheezy-backports Release : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 85A3D26506C4AE2A
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 vlc : Dépend: vlc-nox (= 2.2.0~rc2-2+deb8u1) mais ne sera pas installé
       Dépend: libvlccore8 (>= 2.2.0~pre1) mais ne sera pas installé
       Recommande: vlc-plugin-notify (= 2.2.0~rc2-2+deb8u1) mais ne sera pas installé
       Recommande: vlc-plugin-samba (= 2.2.0~rc2-2+deb8u1) mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».



Désolé pour la couleur, je chercherai quand j'aurai résolu mon problème.


Edit : jojo a mis en conformité. wink

Dernière modification par avinash (26-08-2015 00:00:28)

Hors ligne

#16 26-08-2015 00:13:40

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : Installation de VLC

avinash a écrit :

Oui mais chez moi il y a des dépendances non satisfaites et je ne sais pas comment corriger cela.


une erreur, c'est pas grave mais modifie le post en question wink c'est plus facile à comprendre pour celui qui passera plus tard.

Par contre utilise au moins les bonnes balises:  [ code ] et pas [ quote ] . Sur la coloration syntaxique c'est très grave.
On fait ça pour améliorer la compréhension de la discussion et rendre la lecture plus agréable. C'est surtout le meilleur moyen que quelqu'un lise le post et trouve un solution (et ça peut passer par la coloration syntaxique).



quand je vois dans le sources.list wheezy et jessie ensemble ça me fait un peu PEUR yikes.
Je te recommande la lecture de https://debian-facile.org/doc:systeme:apt:sources.list

et tu peux certainement commenter les deb-src si tu n'en as pas besoin.

En ligne

#17 26-08-2015 00:21:04

Atys
Membre
Distrib. : Debian GNU/Linux unstable (sid)
Noyau : Linux 4.8.0-2-686-pae
(G)UI : Fluxbox - Xfce
Inscription : 28-02-2015

Re : Installation de VLC

Bon, je suis peu être venu poster en voulant aider, mais bon, oui du

nIQnutn a écrit :

wheezy et jessie ensemble ça me fait un peu PEUR yikes


Ben la je comprends pas trop !
Et c'est pas clair !

Viré mon post sinon !

Au fait avinash, tu n'as pas donner de réponse à mon MP du 19-08-2015 ?

Pas de soucis, t'inquiète !

Dernière modification par Atys (26-08-2015 00:24:55)

Hors ligne

#18 26-08-2015 00:29:07

avinash
Membre
Lieu : Rosnay 85320
Distrib. : Debian Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gestionnaire de fenêtres (xfwm4)
Inscription : 04-06-2013

Re : Installation de VLC

Je crois que j'ai un problème avec la mise en forme.

Dernière modification par avinash (26-08-2015 00:34:57)

Hors ligne

#19 26-08-2015 00:40:51

Atys
Membre
Distrib. : Debian GNU/Linux unstable (sid)
Noyau : Linux 4.8.0-2-686-pae
(G)UI : Fluxbox - Xfce
Inscription : 28-02-2015

Re : Installation de VLC

D'après ce que j'ai compris, tu as deux HDD, un pour la Jessie et un pour une Sid, c'est bien ça ?

Hors ligne

#20 26-08-2015 00:46:33

avinash
Membre
Lieu : Rosnay 85320
Distrib. : Debian Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gestionnaire de fenêtres (xfwm4)
Inscription : 04-06-2013

Re : Installation de VLC

Oui, c'est bien ça. Pour un débutant sur Linux c'est plus simple. Car j'ai eu quand j'ai découvert l'univers Linux de grosses galères avec le dualboot et le partitionnement.

Hors ligne

#21 26-08-2015 01:03:27

avinash
Membre
Lieu : Rosnay 85320
Distrib. : Debian Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gestionnaire de fenêtres (xfwm4)
Inscription : 04-06-2013

Re : Installation de VLC

# deb cdrom:[Debian GNU/Linux testing _Jessie_ - Official Snapshot amd64 NETINST Binary-1 20140721-06:33]/ jessie main

#deb cdrom:[Debian GNU/Linux testing _Jessie_ - Official Snapshot amd64 NETINST Binary-1 20140721-06:33]/ jessie main

deb http://ftp.fr.debian.org/debian/ jessie main non-free contrib
deb-src http://ftp.fr.debian.org/debian/ jessie main non-free contrib

deb http://security.debian.org/ jessie/updates main non-free contrib
deb-src http://security.debian.org/ jessie/updates main non-free contrib

# jessie-updates, previously known as 'volatile'
deb http://ftp.fr.debian.org/debian/ jessie-updates main non-free contrib
deb-src http://ftp.fr.debian.org/debian/ jessie-updates main non-free contrib
#deb http://www.deb-multimedia.org wheezy main non-free
# jessie-backports, previously on backports.debian.org
deb http://ftp.fr.debian.org/debian/ jessie-backports main
deb-src http://ftp.fr.debian.org/debian/ jessie-backports main
# Pour avoir la dernière version de firefox
deb http://mozilla.debian.net/ wheezy-backports iceweasel-release
 



J'ai choisi le code " apt_sources " mais comment faire pour la couleur ? Diabolicum !!!

Dernière modification par avinash (26-08-2015 01:06:11)

Hors ligne

#22 26-08-2015 01:16:02

Atys
Membre
Distrib. : Debian GNU/Linux unstable (sid)
Noyau : Linux 4.8.0-2-686-pae
(G)UI : Fluxbox - Xfce
Inscription : 28-02-2015

Re : Installation de VLC

Merci de m'avoir répondu sur le MP !

Je vous quitte pour ce soir, la nuit porte conseil wink

Hors ligne

#23 26-08-2015 01:18:13

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : Installation de VLC

Atys a écrit :

Bon, je suis peu être venu poster en voulant aider, mais bon, oui du

nIQnutn a écrit :

wheezy et jessie ensemble ça me fait un peu PEUR yikes


Ben la je comprends pas trop !
Et c'est pas clair !


c'était plutôt adressé   @avinash et son post #5 https://debian-facile.org/viewtopic.php … 16#p135216

En ligne

#24 26-08-2015 09:45:50

avinash
Membre
Lieu : Rosnay 85320
Distrib. : Debian Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gestionnaire de fenêtres (xfwm4)
Inscription : 04-06-2013

Re : Installation de VLC

J'ai 2 paquets en conflit:

Les paquets suivants contiennent des dépendances non satisfaites :
 libavcodec-extra-56 : Est en conflit avec: libavcodec56 mais 10:2.6.4-dmo1 devra être installé
E: Paquets défectueux
 



10:2.6.4-dmo1 ? Sans doute en rapport avec libavcodec56 mais il me reste à trouver comment formuler pour installer.

apt-get install libavresample2 (10:2.6.4-dmo1)


bash: erreur de syntaxe près du symbole inattendu « ( »

Dernière modification par avinash (26-08-2015 10:07:27)

Hors ligne

#25 26-08-2015 10:06:00

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Installation de VLC

@avinash : C'est le problème des sources multi-architecture que ces paquets qui se contrarient les uns des autres.

Il est nécessaire de connaître ce qui te fait ajouter des sources au fichier de base Stable et voir ensuite comment procéder proprement si vraiment c'est nécessaire. cool

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

Pied de page des forums